TARGETS = console-setup mountkernfs.sh alsa-utils resolvconf ufw x11-common hostname.sh pppd-dns apparmor udev mountdevsubfs.sh procps udev-finish hwclock.sh lvm2 networking checkroot.sh urandom mountnfs.sh mountall-bootclean.sh mountall.sh bootmisc.sh checkfs.sh kmod checkroot-bootclean.sh mountnfs-bootclean.sh
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
procps: mountkernfs.sh udev
udev-finish: udev
hwclock.sh: mountdevsubfs.sh
lvm2: mountdevsubfs.sh udev
networking: resolvconf mountkernfs.sh urandom procps
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
urandom: hwclock.sh
mountnfs.sh: networking
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
bootmisc.sh: mountall-bootclean.sh mountnfs-bootclean.sh udev checkroot-bootclean.sh
checkfs.sh: lvm2 checkroot.sh
kmod: checkroot.sh
checkroot-bootclean.sh: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
